Subject: Xservers for Windows

From: [email-masked] (Dr. Jerome L. Gabriel)
Date: Tue, 7 Mar 95 06:40:30 -0800

Dear CCLers

I would like to be able to display graphics from my SGI workstation at home
on my PC. My internet access provider will provide a slp account which
runs  winsoc. I would appreciate hearing from anyone who has experience
with Xservers for Windows which are compatible with winsoc. Please respond 
directly to me and I will summarize for the net. 

Thank you for your help.

Jerome L. Gabriel               Department of Biochemistry , 406 MRB
1-215-707-1517                  Temple University Medical School
1-215-707-7536(FAX)             3420 N. Broad Street 
[email-masked]    Philadelphia, PA 19140